import influxframework


def execute():
	influxframework.reload_doc("setup", "doctype", "uom")

	uom = influxframework.qb.DocType("UOM")

	(
		influxframework.qb.update(uom)
		.set(uom.enabled, 1)
		.where(uom.creation >= "2021-10-18")  # date when this field was released
	).run()
